FLITE(1)

NAME
flite - A small simple speech synthesizer

SYNOPSIS
flite [OPTION]... TEXTFILE [WAVEFILE]

DESCRIPTION
This manual page documents briefly the flite command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/flite/

Converts text in TEXTFILE to a waveform in WAVEFILE. If text contains a space, it is treated as a literal textstring and spoken, and not as a file name. if WAVEFILE is unspecified or "play" the result is played on the current systems audio device. If WAVEFILE is "none" the waveform is discarded (good for benchmarking)

OPTIONS

--version
    Output flite version number.

-?, --help
    Output usage information.

-o WAVEFILE
    Explicitly set output filename.

-f TEXTFILE
    Explicitly set input filename.

-t TEXT
    Explicitly set input text string.

-p PHONES
    Explicitly set input text string and synthesize as phones.

-s, --set FEATURE=VALUE
    Set feature (guesses type).

--seti FEATURE=VALUE
    Set int feature.

--setf FEATURE=VALUE
    Set float feature.

--sets FEATURE=VALUE
    Set string feature.

-b  Benchmark mode.

-l  Loop endlessly.

-v  Verbose output.

SEE ALSO
flite_time(1), t2p(1), festival(1)

AUTHOR
This manual page was written by Mario Lang <mlang@debian.org>, for the Debian GNU/Linux system (but may be used by others).